[ITEM_0]
PARENT=GAUGE_CLOCK
POSITION=-0.006,-0.007,0
TYPE=CLOCK
SIZE=0.0138
COLOR=100,255,50
INTENSITY=4
FONT=led_audi
ALIGN=CENTER

[ITEM_1]
PARENT=GAUGE_ODO
POSITION=-0.016,-0.0006,-0.001
TYPE=CURRENT_LAP
SIZE=0.007
PREFIX=
POSTFIX=
COLOR=10,10,15,255
INTENSITY=0.5
FONT=led_audi
ALIGN=RIGHT

[FUEL_WARNING_0]
OBJECT_NAME=FUELWARN
FUEL_SWITCH=7